<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> Serial Tango Class Properties </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br>
<font size="+1"><u><b> Serial  Properties : </b></u></font>
<br><br><br>
<font size="+1"><u><b> There is no class properties </b></u></font>
<br><br><br>
<font size="+1"><u><b> There is no device properties </b></u></font>
</body>
</html>
